{
	"tabbar.title.1": "Home",  
	"tabbar.title.2": "TradingPlatform",  
	"tabbar.title.3": "CustomsClearance",  
	"tabbar.title.4": "PersonalCenter",
	"pages" : {
		"index" : {
			"index" : {
				"agreement" : "Agreement content",
				"language" : "Change Language"
			}
		}
	},
	"components" : {
		"config" : {
			"configPopup" : {
				
			}
		}
	}
}